# Prevent loading the Intel TCO Watchdog/Timer module.
# This module is not needed for most systems, so we blacklist it to avoid unnecessary loading.
blacklist iTCO_wdt

# Prevent loading the AMD SP5100 TCO Watchdog/Timer module.
# This module is only required for specific AMD Ryzen CPUs, so we blacklist it unless specifically needed.
blacklist sp5100_tco
